Subject: Re: Victorian England

From: [email-masked] (Thomas Banchoff)

Dear Alison,
        Your citation of the Blodgett volume is very helpful, especially since it covers so much of a time period.  Does the author comment on whether or not the views of the diarists are representative of the society of the day, or is that left for us to infer?  I too wonder what Miss Webb would have though of Flatland.  It's a pity there isn't some pointed reference to the book in one or more of the diaries.  Can you give the precise title of the book, its publisher, et cetera?  Other people might find this a useful reference, and there might be other contemporary material at variance with the some of the views in this treatment.

        Prof. B. 

>        On the issue of feminism, it seems that E. A. Abbott chose the most
>controversial time to write his novel.  I read part of a book by Hariett
>Blodgett called _Centuries of Female Days_.  It is a study of the diaries of
>numerous women from the 18th, 19th, and 20th centuries.  I got the feeling
>that a few decades before the publication of _Flatland_, it was taken for
>granted that England was a male-dominated society, and a few decades
>following, women were beginning to vocalize their desire for more freedom
>and equality.
>        Relations between men and women were not so severe in England at the
>time as  they are presented to be in _Flatland_, but they did show a lack of
>complete freedom in dealing with one another.  By the Victorian period,
>arranged marraiges were not common, but men and women had a very formal
>interaction before marraige.  Lady Mary Mokswell wrote in 1874 that she saw
>her husband in morning costume (not at a party) only twice before they were
>engaged.  
>        Being lady-like and following social customs were very important in
>Victorian England, and for many, even as late as the 1880's, male dominance
>in society was not even an issue.  I found the innocent remarks of Beatrice
>Webb, written on November 21, 1880, very interesting.  She says, "It is
>always so much easier to get on with men; they seldom criticize a girl who
>is willing to make herslef pleasant to them.  And then their wider knowledge
>of human nature makes them more interesting as companions."  These remarks
>would seem extremely mysogonist today, especially since women today have the
>capacity, through higher education to know as much about "human nature" as
>men  Webb's tone shows clearly that feeling this way was not uncommon for a
>woman of the time.
>        Blodgett believes that the idea that women and men had specific
>roles that they were created to fill were only reinforced by the
>evolutionary principles set forth by Darwin.  (And evolutionary theory is
>another aspect of Flatland that is problematic for me.)  She says,
>"Darwinian science derived women's presumable traits, such as tenderness,
>generosity, intuition, and so forth, from biology."  
>        Perhaps this idea was too much for some to accept.  Even Webb
>ponders, "How subjective women are.  Does [the reason] belong to their
>education or their nature?"  She wrote this in 1882.  I can only imagine
>that the release of _Flatland_ in 1884 confused some people at the time.
>Obvious from his constant references to the subservient nature of the women
>in Flatland, Abbott had something to say in reply to Webb's question.
>However, since society at the time was on the brink of changing its mind,
>readers probably had a hard time interpreting Abbott's satire.  I can only
>imagine what Miss Webb's reaction to the novel would have been. 
>
>        ---AST